<?php
$contents="Reference No,Type Docs,Type of Applicant,Applicant Name,Pan No,Assesment Year 1,Assesment Year 2,Assesment Year 3,Bank Name,Account No,Branch\n";
$contents = strip_tags($contents); // remove html and php tags etc.
		Header("Content-Disposition: attachment; filename=Upload Format Docs.csv");
		print $contents;
?>		